html { height: 100%; width: 100%; overflow-y: scroll; }
body { height: 100%; width: 100%; margin: 0; background-color: #fff; font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #666; line-height: 19px; }

img { border: none; }

h1 { color: #89c900; font-size: 18px; margin: 0px; margin-bottom: 20px; }
h2 { color: #fff; font-size: 18px; margin: 0px; margin-bottom: 2px; }

a { color: #89c900; text-decoration: none; }
a:hover { color: #669501; }

.pB { position: absolute; display: inline-block; }
.cB { position: relative; margin-left: auto; margin-right: auto; display: block; }
.rB { position: relative; display: inline-block; float: left; }

.clear_b { clear: both; }
.dcthumb { float: left; margin-right: 20px; }
.dc-details { float: left; width: 520px; }


.chronoform { display: none; }

.breadcrumb { display: inline; padding-left: 0px; }
.breadcrumb li { display: inline; }
.breadcrumb li .divider { margin-left: 5px; margin-right: 5px; }

#main { height: 100%; width: 100%; }
	#content { z-index: 3; width: 100%; top: 0px; }
	
		#greenbar { z-index: 1; top: 0px; left: 0px; background-image: url(/images/template/headerbg.png); height: 179px; width: 100%; }
		#greybar { z-index: 2; top: 179px; left: 0px; height: 428px; width: 100%; background-image: url(/images/template/greybar.gif); }
	
		#centerboxouter { z-index: 3; width: 100%; }
			#centerbox { width: 980px; }
				
				#greenbarheader { width: 100%; height: 179px; }
					#newssignup { z-index: 1; top: 0px; left: 0px; width: 278px; height: 43px; display: none; }
					#menu { z-index: 2; top: 8px; right: 0px; }
						#menu ul { list-style-type: none; padding: 0; margin: 0; }
						#menu li { display: inline-block; margin-left: 20px; }
						#menu a { color: #fff; font-size: 12px; text-decoration: none; }
						#menu a:hover { color: #f6f6e3; }
					#logo { z-index: 3; top: 52px; left: -2px; }
					
				#greybarcenter { width: 100%; height: 428px; }
					#latestvideo { z-index: 1; top: 26px; left: 20px; width: 100px; height: 100px; background-color: #CCC; }
						#video { z-index: 1; top: 0px; left: 0px; }
						#videobanner { z-index: 2; top: 0px; left: 0px; display: none; }
					#cartrail { z-index: 2; top: 333px; left: 527px; }
					#guarantees { z-index: 3; top: 26px; left: 526px; }
						#guaranteesbg { z-index: 1; top: 0px; left: 0px; }
						#guaranteeslink { z-index: 2; top: 232px; left: 93px; width: 300px; }
							#guaranteeslink a {  font-size: 12px; text-decoration: none; color: #fff; }
							#guaranteeslink a:hover { color: #f6f6e3; }
						#guaranteesarrow { z-index: 3; top: 232px; left: 340px; }
					#allauctions { z-index: 4; top: 321px; left: 757px; }
									
				#breadcrumbs { width: 100%; margin-top: 17px; margin-bottom: 50px; color: #666; font-weight: bold; font-size: 12px; }
					#breadcrumbs a { font-weight: normal; text-decoration: none; color: #666; }
					#breadcrumbs a:hover { color: #89c900; }
									
				#maincontent { width: 100%; }
					#maincontent h1 { font-size: 24px; color: #89c900; }
					#maincontent h2 { font-size: 18px; font-weight: normal; color: #666; }
					#chronoform_ContactUs { display: block; margin-left: 0px; margin-top: 0px; width: 400px; float: left; }
					#contactusdetails { width: 440px; float: right; }
					#testimonialcontent { padding-top: 20px; }
						#testimonialcontent .uname { font-weight: normal; font-size: 18px; color: #89C900; }
						#testimonialcontent .details { color: #BBBBBB; font-style: italic; }
					#homenovideo { z-index: 1; top: 0px; left: 0px; width: 480px; height: 360px; background-color: #000000; text-align: center; }
					
					.pdfreportrow { height: 42px; width: 100%; }
						.pdfreportrow .pdficon {  }
						.pdfreportrow .pdflink { font-size: 17px; top: 7px; left: 47px; }
						.pdfreportrow .pdflink a { text-decoration: underline; }
					
				#listingsapplication { width: 100%; margin-top: 30px; margin-bottom: 30px; }
				
					.dclisting { width: 100%; min-height: 115px; }
						.dcthumb { width: 175px; height: 131px; background-color: #000; }
							.dcthumb img { border-right: 2px solid #ccc; border-bottom: 2px solid #ccc;}
						.dctitle { z-index: 3; left: 200px; top: 0px; -webkit-text-size-adjust:none; }
							.dctitle a { color: #89c900; text-decoration: none; font-size: 20px; -webkit-text-size-adjust:none;}
						.dcsubtitle { z-index: 4; left: 200px; top: 21px; -webkit-text-size-adjust:none; }
						.dcdesc { z-index: 5; left: 200px; top: 50px; font-size: 14px; width: 510px; -webkit-text-size-adjust:none; }
						.dcsuburb { z-index: 6; left: 200px; top: 90px; font-size: 14px; -webkit-text-size-adjust:none; }
						.dcenddate { z-index: 7; left: 200px; top: 110px; font-size: 14px; -webkit-text-size-adjust:none; }
						.dccurrentbid { z-index: 8; right: 0px; top: 0px; }
							.dccurrentbid .currentbid { font-size: 18px; }
							.dccurrentbid .price { color: #89c900; font-size: 18px; }
						.dcnumbids { z-index: 9; right: 0px; top: 22px; font-size: 14px; }
						.dcviewcar { z-index: 10; right: -2px; top: 60px; }
					.dcdots { margin-top: 20px; margin-bottom: 20px; }
					
					#dcdlisting { width: 100%; min-height: 115px; font-size: 14px; }
						#dcdleftcolumn { width: 550px; }
							#dcdtitle { color: #89c900; font-size: 24px; width: 100%; font-weight: bold; }
							#dcdsubtitle { font-size: 15px; margin-top: 9px; width: 100%; }
							#dcdbidrow { height: 126px; width: 100%; margin-top: 15px; }
								#dcdcurrentbid { z-index: 1; left: 0px; top: 10px; }
									#dcdcurrentbid #currentbid { font-size: 21px; }
									#dcdcurrentbid #price { color: #89c900; font-size: 21px; }
								#dcdnumbids { z-index: 2; left: 0px; top: 33px; font-size: 17px; }
								#dcdreportlink { z-index: 3; left: 0px; top: 59px; }
								#dcdplacebid { z-index: 4; right: 0px; top: 0px; }
							#dcdvitalstats { width: 100%; }
								#dcdvitalstats #reservemet { color: #89c900; }
								#dcdvitalstats #closeson { color: #89c900; }
								#dcdvitalstats #listingid { color: #89c900; }
								#dcdvitalstats .divider { margin-left: 18px; margin-right: 18px; color: #ddd; }
							#dcdattributes { width: 100%; margin-top: 20px; }
								#dcdattributes .label { color: #89c900; width: 200px; font-weight: bold; }
								#dcdattributes .value {}
							#dcddesc { width: 100%; margin-top: 20px; }
							#dcdquestions { width: 100%; margin-top: 40px; }
								#dcdquestions .commentheading { color: #89c900; font-weight: bold; }
								#dcdquestions .commentdate { font-style: italic; color: #bbb; font-size: 11px; }
						#dcdvideo { z-index: 1; right: 0px; top: 0px; border-right: 2px solid #ccc; border-bottom: 2px solid #ccc; width: 352px; height: 266px; }
							#dcdnovideo { z-index: 1; top: 0px; left: 0px; width: 352px; height: 266px; background-color: #000000; text-align: center; }
						#dcdmagnify { z-index: 2; right: 239px; top: 630px; }
						#dcdmagnifytext { z-index: 3; right: 92px; top: 657px; }
							#dcdmagnifytext a { color: #666; text-decoration: none; font-size: 14px; }
							#dcdmagnifytext a:hover { color: #333; }
						#dcdplacebidlarge { z-index: 4; right: 0px; top: 680px; }
					
					#thumbnailgallery { z-index: 2; top: 290px; right: 2px; width: 352px; }
				
				#landingcontent { width: 100%; margin-top: 100px; }
					#landingcontent h1 { font-size: 24px; color: #89c900; margin-top: 5px; margin-bottom: 40px; }
					#landingcontent h2 { font-size: 18px; font-weight: normal; color: #fff; }
					#landingcontent p { font-size: 16px; }
				
				#contentbottom { width: 100%; margin-top: 80px; margin-bottom: 80px; }
				
				#landingpanelbox { height: 271px; width: 100%; margin-top: 80px; }
					#landingpanelbox .landingpaneltop { z-index: 1; top: 0px; left: 0px; background-image: url(/images/template/greenboxtop.png); height: 128px; width: 100%; }
					#landingpanelbox .landingpanelbottom { z-index: 2; bottom: 0px; left: 0px; background-image: url(/images/template/greenboxbottom.png); height: 143px; width: 100%; }
					#landingpanelbox .landingpanelcontent { z-index: 3; top: 20px; left: 22px; height: 242px; width: 274px; color: #fff; font-size: 14px; }
					#landingpanelbox .landingpanelcontent h2 { font-size: 23px; margin-bottom: 30px; }
						#landingpanel1 { z-index: 1; left: -2px; top: 0px; height: 271px; width: 322px; background-image: url(/images/template/greenboxmiddle.png); background-repeat: repeat-y; }
						#landingpanel2 { z-index: 2; left: 330px; top: 0px; height: 271px; width: 322px; background-image: url(/images/template/greenboxmiddle.png); background-repeat: repeat-y; }
						#landingpanel3 { z-index: 3; left: 662px; top: 0px; height: 271px; width: 322px; background-image: url(/images/template/greenboxmiddle.png); background-repeat: repeat-y; }
				#landingpanelbox a { color: #fff; font-size: 13px; text-decoration: none; font-weight: bold; }
				
				#tripanel { height: 215px; width: 100%; }
					#panel1 { z-index: 1; left: 20px; top: 0px; height: 189px; width: 305px; }
					#panel2 { z-index: 2; left: 353px; top: 0px; height: 189px; width: 273px; }
					#panel3 { z-index: 3; left: 655px; top: 0px; height: 189px; width: 305px; }
				#tripanel a { color: #89c900; font-size: 13px; text-decoration: none; font-weight: bold; }
				
				#panelbox { width: 100%; height: 215px; background-color: #666; color: #fff; }
					#panelboxleft { z-index: 1; top: 0px; left: 0px; }
					#panelboxright { z-index: 2; top: 0px; right: 0px; }
					#panel4 { z-index: 3; left: 20px; top: 20px; height: 189px; width: 305px; }
					#panel5 { z-index: 4; left: 353px; top: 20px; height: 189px; width: 273px; }
					#panel6 { z-index: 5; left: 655px; top: 20px; height: 189px; width: 305px; }
				#panelbox a { color: #fff; font-size: 13px; text-decoration: none; font-weight: bold; }
				
		#bottombox { z-index: 3; width: 100%; height: 56px; background-image: url(/images/template/bottombar.gif); }
			#bottomcenter { width: 980px; }
				#footer { z-index: 1; right: 0px; top: 19px; font-size: 12px; }
			
				
				
				
				